/* Typography Import  */
@font-face {
    font-family: 'inter';
    src: url('fonts/Inter-VariableFont_slnt_wght.ttf');
}

html,
body {
    width: 100%;
    height: 100%;
    font-family: inter;
    display: flex;
    margin: 0;
    overflow: hidden;
}

#mdEditor {
    width: 50%;
    height: 100%;
    padding: 10px;
    border: solid 1px black;
    overflow: scroll;
}

#paged-preview-frame {
    width: 50%;
    height: 100%;
    border: solid 1px black;
}

em {
    font-variation-settings: "ital" 1;
}

/* Footnotes */

.footnote {
    float: footnote;
    font-family: serif;
}

::footnote-call {
    color: red;
}

::footnote-marker {
    color: lime;
}

.interfaceBt{
    position: fixed;
    width: 120px;
    height: 50px;
    background-color: rgba(128, 128, 128, 0.8);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    color: white;
    font-size: 12px;
    font-family: sans-serif;
    margin: 10px;
}

#previewPrintBt {
    bottom: 60px;
}

#printBt {
    bottom: 0px;
}